if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_IT') and name = 'PERC_ICMS_LUCRO_REAL')
BEGIN 
	ALTER TABLE dbo.EST_NF_ENT_IT ADD
		PERC_ICMS_LUCRO_REAL money NULL

	ALTER TABLE dbo.EST_NF_ENT_IT ADD CONSTRAINT
		DF_EST_NF_ENT_IT_PERC_ICMS_LUCRO_REAL DEFAULT 0 FOR PERC_ICMS_LUCRO_REAL
END